CIF_FIND_DUPLICATES(1)

NAME
cif_find_duplicates - find COD numbers for the .cif files in given directories of file lists.

SYNOPSIS
cif_find_duplicates --options my-cif-dir1/ my-cif-dir2/files*.cif COD-cif-dir/

DESCRIPTION
Find COD numbers for the .cif files in given directories of file lists.

OPTIONS
-c, --always-continue
                  Continue processing and return successful return status
                  even if errors are diagnosed.

-c-, --always-die
                  Stop and return error status if errors are diagnosed.

--max-cell-length-difference 0.5
                  Maximum difference of unit cell lengths allowed for
                  entries regarded as the same, in angstroms
                  (default: 0.5).

--max-cell-angle-difference 1.2
                  Maximum difference of unit cell angles allowed for
                  entries regarded as the same, in angstroms
                  (default: 1.2).

--check-bibliography
                  Only CIFs that have different bibliography data are
                  declared different if all other parameters match.
                  CIFs with missing bibliographies are assumed to have
                  matching bibliographies (default).

--no-check-bibliography, --dont-check-bibliography
                  Ignore bibliographic data of all CIFs; thus even files
                  with different bibliographies will be regarded the same
                  if their cells, chemical formulae and measurement
                  conditions match.

--use-sigma, --dont-ignore-sigma, --no-ignore-sigma
                  Use standard deviations (sigmas) when comparing unit
                  cell constants (default).

--no-use-sigma, --dont-use-sigma, --ignore-sigma
                  Ignore standard uncertainties (sigmas) when comparing
                  unit cell constants.

--check-sample-history
                  Only CIFs that have different sample history data
                  (as recorded in the _exptl_crystal_thermal_history
                  and _exptl_crystal_pressure_history tags) are declared
                  different if all other parameters match.

--no-check-sample-history,

--dont-check-sample-history,

--disregard-sample-history
                  Ignore sample history of all CIFs; thus even files
                  with different sample histories will be regarded the
                  same if their cells, chemical formulae and measurement
                  conditions match (default).

--use-attached-hydrogens
                  Include the number of implicit hydrogen atoms
                  when calculating the summary chemical formula.
                  Implicit hydrogen atoms are specified using
                  the _atom_site_attached_hydrogens data item.

--no-use-attached-hydrogens,

--ignore-attached-hydrogens
                  Ignore the number of implicit hydrogen atoms
                  when calculating the summary chemical formula.
                  Implicit hydrogen atoms are specified using
                  the _atom_site_attached_hydrogens data item
                  (default).

--continue-on-errors
                  Do not terminate script if errors are raised.

--die-on-errors, --dont-continue-on-errors,

--do-not-continue-on-errors, --no-continue-on-errors
                  Terminate script immediately if errors are raised (default).

--continue-on-warnings
                  Do not terminate script if warnings are raised (default).

--die-on-warnings
                  Terminate script immediately if warnings are raised.

--continue-on-notes
                  Do not terminate script if notes are raised (default).

--die-on-notes
                  Terminate script immediately if notes are raised.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_find_duplicates bugs using e-mail: cod-bugs@ibt.lt